[ISLANG_BASQUE]
RemoveHarwareDriver 	= "Now removing Hardware and Drivers"
SearchHardwareDriver 	= "Now searching for Hardware and installing Drivers"
MustVista 		= "This WLAN driver package must be installed in Windows Vista!"
Complete		= "Completed"
SafelyRemove		= "Your WLAN adapter can now be safely removed from the system."
PlugAdapter		= "You can plug in your WLAN adapter now."
NowRemove	 	= "Now removing"
NowInstall	 	= "Now installing"
Msg_Run_Admin           = “Barkaiguzu, administratzaile bezala egin behar duzu!!”
Msg_OS_not_support      = “Barkaiguzu, ez dugu sistema operatzaile hau onartzen!!”
Msg_HW_fail             = “Ez dugu hardware bateragarririk aurkitu. Sistema honek ez du instalatzen ari zaren softwarea onartzen, eta hortaz softwarea ez dugu instalatuko. Instalakuntzatik irtengo gara orain.”
 
[ISLANG_BULGARIAN]
RemoveHarwareDriver 	= "Now removing Hardware and Drivers"
SearchHardwareDriver 	= "Now searching for Hardware and installing Drivers"
MustVista 		= "This WLAN driver package must be installed in Windows Vista!"
Complete		= "Completed"
SafelyRemove		= "Your WLAN adapter can now be safely removed from the system."
PlugAdapter		= "You can plug in your WLAN adapter now."
NowRemove	 	= "Now removing"
NowInstall	 	= "Now installing"
Msg_Run_Admin           = "Съжалявам! Изпълни като "Администратор”!!"
Msg_OS_not_support      = "Съжалявам! Не поддържаме тази операционна система!!"
Msg_HW_fail             = "Няма открит съвместим хардуер. Софтуерът, който се опитвате да инсталирате , не се поддържа от тази система.Този софтуер не е инсталиран.Настройката ще се затвори."
 
[ISLANG_CATALAN]
RemoveHarwareDriver 	= "Now removing Hardware and Drivers"
SearchHardwareDriver 	= "Now searching for Hardware and installing Drivers"
MustVista 		= "This WLAN driver package must be installed in Windows Vista!"
Complete		= "Completed"
SafelyRemove		= "Your WLAN adapter can now be safely removed from the system."
PlugAdapter		= "You can plug in your WLAN adapter now."
NowRemove	 	= "Now removing"
NowInstall	 	= "Now installing"
Msg_Run_Admin           = "Sorry ! Please Run As Administrator !!"
Msg_OS_not_support      = "Sorry ! We do not support this operation system !!"
Msg_HW_fail             = "No compatible hardware found. The software you are attempting to install is not supported on this system.The software will not be installed.Setup will now exit."
 
[ISLANG_CHINESE_SIMPLIFIED]
RemoveHarwareDriver 	= "正在删除硬件和驱动程序"
SearchHardwareDriver 	= "正在搜索硬件和安装驱动程序"
MustVista 		= "此 WLAN 驱动程序包必须安装在 Windows Vista 中!"
Complete		= "已完成"
SafelyRemove		= "现在可以安全地从系统中删除您的 WLAN 适配器。"
PlugAdapter		= "现在可以插入您的 WLAN 适配器。"
NowRemove	 	= "正在删除"
NowInstall	 	= "正在安装"
Msg_Run_Admin           = "对不起! 请以管理员身份运行!!"
Msg_OS_not_support      = "对不起! 我们不支持此操作系统!!"
Msg_HW_fail             = "未发现兼容的硬件。此系统不支持您正在尝试安装的软件。软件将不安装。安装程序即将退出。"
 
[ISLANG_CHINESE_TRADITIONAL]
RemoveHarwareDriver 	= "現在請移除硬體及驅動程式"
SearchHardwareDriver 	= "現在正搜尋硬體並安裝驅動程式"
MustVista 		= "此無線網路驅動程式套裝軟體必須安裝於Windows Vista環境中！"
Complete		= "完成"
SafelyRemove		= "現在您的無線網路配接卡可安全地自系統移除。"
PlugAdapter		= "現在您可接上您的無線網路配接卡。"
NowRemove	 	= "正在移除"
NowInstall	 	= "正在安裝"
Msg_Run_Admin           = "抱歉！請以系統管理員身分執行！"
Msg_OS_not_support      = "抱歉！我們不支援此作業系統！"
Msg_HW_fail             = "找不到相容的硬體。此系統不支援您嘗試安裝的軟體，因此不會安裝該軟體。安裝程式將立即結束。"
 
[ISLANG_CROATIAN]
RemoveHarwareDriver 	= "Sada uklanjam hardver i upravljačke programe"
SearchHardwareDriver 	= "Sada tražim hardver i instaliram upravljačke programe"
MustVista 		= "Ovaj paket upravljačkih programa za WLAN mora se instalirati na Windows Vista!"
Complete		= "Dovršeno"
SafelyRemove		= "WLAN adapter se sada sigurno može ukloniti iz sustava."
PlugAdapter		= "Sada možete utaknuti WLAN adapter."
NowRemove		= "Sada uklanjam"
NowInstall		= "Sada instaliram" 
Msg_Run_Admin           = "Žao nam je! Pokrenite u svojstvu administratora!!"
Msg_OS_not_support      = "Žao nam je! Ne podržavamo ovaj operativni sustav!!"
Msg_HW_fail             = "Nema pronađenog kompatibilnog hardvera. Sustav ne podržava softver koji pokušavate instalirati. Softver neće biti instaliran. Postava se sada zatvara."

 
[ISLANG_CZECH]
RemoveHarwareDriver 	= "Odebírání hardwaru a ovladačů"
SearchHardwareDriver 	= "Vyhledávání hardwaru a instalování ovladačů"
MustVista 		= "Tento balíček ovladačů WLAN musí být nainstalován v operačním systému Windows Vista!"
Complete		= "Dokončeno"
SafelyRemove		= "Nyní lze adaptér WLAN bezpečně odebrat ze systému."
PlugAdapter		= "Nyní můžete připojit adaptér WLAN."
NowRemove	 	= "Odebírání"
NowInstall	 	= "instalování"
Msg_Run_Admin           = "Omlouváme se! Spusťte jako správce!!"
Msg_OS_not_support      = "Omlouváme se! Nepodporujeme tento operační systém!!"
Msg_HW_fail             = "Nebyl nalezen žádný kompatibilní hardware. Software, který se pokoušíte nainstalovat, není v tomto operačním systému podporován.Software nebude nainstalován.Instalační program bude nyní ukončen."
 
[ISLANG_DANISH]
RemoveHarwareDriver 	= "Fjerner hardware og drivere"
SearchHardwareDriver 	= "Søger efter hardware og installerer drivere"
MustVista 		= "Denne driverpakke til WLAN skal installeres i Windows Vista!"
Complete		= "Fuldført"
SafelyRemove		= "Din WLAN-adapter kan fjernes fra systemet."
PlugAdapter		= "Du kan nu tilslutte din WLAN-adapter."
NowRemove	 	= "Fjerner"
NowInstall	 	= "installerer"
Msg_Run_Admin           = "Desværre! Kør som Administrator!!"
Msg_OS_not_support      = "Desværre! Vi understøtter ikke dette styresystem!!"
Msg_HW_fail             = "Ikke noget kompatibelt hardware fundet. Hardwaret, som du forsøger at installere, understøttes ikke i dette system. Softwaret vil ikke blive installeret.Installation afsluttes nu."
 
[ISLANG_DUTCH]
RemoveHarwareDriver 	= "Bezig met verwijderen van hardware en stuurprogramma's"
SearchHardwareDriver 	= "Bezig met zoeken van hardware en het installeren van stuurprogramma's"
MustVista 		= "Dit WLAN-stuurprogrammapakket moet worden geïnstalleerd in Windows Vista."
Complete		= "Voltooid"
SafelyRemove		= "Uw WLAN-adapter kan nu veilig worden verwijderd van het systeem."
PlugAdapter		= "U kunt de WLAN-adapter nu aansluiten."
NowRemove	 	= "Bezig met verwijderen"
NowInstall	 	= "Bezig met installeren"
Msg_Run_Admin           = "Sorry! Dit moet worden uitgevoerd als Administrator!!"
Msg_OS_not_support      = "Sorry! Deze bewerking wordt niet ondersteund!!"
Msg_HW_fail             = "Er is geen compatibele hardware gevonden. De software die u wilt installeren wordt op dit systeem niet ondersteund.De software wordt dan ook niet geïnstalleerd.Setup wordt nu afgesloten."

[ISLANG_ENGLISH]
RemoveHarwareDriver 	= "Now removing Hardware and Drivers"
SearchHardwareDriver 	= "Now searching for Hardware and installing Drivers"
MustVista 		= "This WLAN driver package must be installed in Windows Vista!"
Complete		= "Completed"
SafelyRemove		= "Your WLAN adapter can now be safely removed from the system."
PlugAdapter		= "You can plug in your WLAN adapter now."
NowRemove	 	= "Now removing"
NowInstall	 	= "Now installing" 
Msg_Run_Admin           = "Sorry ! Please Run As Administrator !!"
Msg_OS_not_support      = "Sorry ! We do not support this operation system !!"
Msg_HW_fail             = "No compatible hardware found. The software you are attempting to install is not supported on this system.The software will not be installed.Setup will now exit."
 
[ISLANG_FINNISH]
RemoveHarwareDriver 	= "Poistetaan laitteita ja laiteohjaimia"
SearchHardwareDriver 	= "Etsitään laitteita ja asennetaan laiteohjaimia"
MustVista 		= "Tämä WLAN-laiteohjainpakkaus täytyy asentaa Windows Vistaan!"
Complete		= "Valmis"
SafelyRemove		= " WLAN-adapterin voi nyt poistaa järjestelmästä turvallisesti."
PlugAdapter		= "Nyt voit liittää WLAN-adapterin."
NowRemove	 	= "Poistetaan"
NowInstall	 	= "asennetaan"
Msg_Run_Admin           = "Pahoittelemme! Sovellus on suoritettava järjestelmänvalvojana!"
Msg_OS_not_support      = "Pahoittelemme! Emme tue tätä käyttöjärjestelmää!"
Msg_HW_fail             = "Yhteensopivia laitteita ei löytynyt. Ohjelmisto, jota yrität asentaa, ei tue tätä järjestelmää.Ohjelmistoa ei asenneta.Asennusohjelma lopetetaan."
 
[ISLANG_FRENCH_CANADIAN]
RemoveHarwareDriver 	= "Suppression des pilotes et du matériel en cours"
SearchHardwareDriver 	= "Recherche du matériel et installation des pilotes"
MustVista 		= "Ce pilote WLAN doit être installé dans Windows Vista!"
Complete		= "Terminé"
SafelyRemove		= "Votre adaptateur WLAN peut maintenant être retiré du système en toute sécurité."
PlugAdapter		= "Vous pouvez maintenant brancher votre adaptateur WLAN."
NowRemove	 	= "Suppression"
NowInstall	 	= "installation"
Msg_Run_Admin           = "Sorry ! Please Run As Administrator !!"
Msg_OS_not_support      = "Sorry ! We do not support this operation system !!"
Msg_HW_fail             = "No compatible hardware found. The software you are attempting to install is not supported on this system.The software will not be installed.Setup will now exit."
 
[ISLANG_FRENCH_STANDARD]
RemoveHarwareDriver 	= "Maintenant suppression du matériel et des pilotes"
SearchHardwareDriver 	= "Maintenant recherche du matériel et des pilotes d’installation"
MustVista 		= "Ce progiciel de pilotes WLAN est à installer sous Windows Vista!"
Complete		= "Termini"
SafelyRemove		= "Vous pouvez maintenant supprimer votre adaptateur WLAN du système, en toute sécurité."
PlugAdapter		= "Vous pouvez maintenant brancher votre adaptateur WLAN."
NowRemove	 	= "Maintenant suppression"
NowInstall	 	= "Maintenant d’installation"
Msg_Run_Admin           = "Désolé ! Vous devez être administrateur!!"
Msg_OS_not_support      = "Désolé ! Nous ne prenons pas en charge ce système d’exploitation !!"
Msg_HW_fail             = "Matériel incompatible détecté. Le logiciel que vous tentez d’installer n’est pas pris en charge par ce système.Le logiciel ne sera pas installé..L’assistant d’installation va se fermer."
 
[ISLANG_GERMAN]
RemoveHarwareDriver 	= "Hardware und Treiber jetzt entfernen"
SearchHardwareDriver 	= "Hardware jetzt suchen und Treiber installieren"
MustVista 		= "Dieses WLAN-Treiberpaket muss unter Windows Vista installiert werden!"
Complete		= "Fertig"
SafelyRemove		= "Ihr WLAN-Adapter kann jetzt sicher vom System entfernt werden."
PlugAdapter		= "Sie können Ihren WLAN-Adapter jetzt anstecken."
NowRemove	 	= "entfernen"
NowInstall	 	= "installieren"
Msg_Run_Admin           = "Bitte als Administrator ausführen!!"
Msg_OS_not_support      = "Dieses Betriebssystem wird leider nicht unterstützt!"
Msg_HW_fail             = "Keine kompatible Hardware gefunden. Die Software, die Sie zu installieren versuchen, wird nicht von diesem System unterstützt.Die Software wird nicht installiert.Das Installationsprogramm wird nun beendet."
 
[ISLANG_GREEK]
RemoveHarwareDriver 	= "Γίνεται τώρα κατάργηση του Υλικού και των Προγραμμάτων Οδήγησης"
SearchHardwareDriver 	= "Γίνεται τώρα αναζήτηση Υλικού και εγκατάσταση Προγραμμάτων Οδήγησης"
MustVista 		= "Αυτό το πακέτο προγραμμάτων οδήγησης WLAN πρέπει να εγκατασταθεί σε Windows Vista!"
Complete		= "Ολοκληρώθηκε"
SafelyRemove		= "Ο προσαρμογέας WLAN μπορεί τώρα να αφαιρεθεί με ασφάλεια από το σύστημα."
PlugAdapter		= "Μπορείτε να συνδέσετε τώρα τον προσαρμογέα WLAN."
NowRemove	 	= "Γίνεται τώρα αφαιρεθεί"
NowInstall	 	= "Γίνεται τώρα εγκατάσταση"
Msg_Run_Admin           = "Λυπούμαστε! Εκτελέστε με δικαιώματα διαχειριστή!!"
Msg_OS_not_support      = "Λυπούμαστε! Δεν υποστηρίζεται αυτό το λειτουργικό σύστημα!!"
Msg_HW_fail             = "Δε βρέθηκε συμβατό υλικό. Το λογισμικό που προσπαθείτε να εγκαταστήσετε δεν υποστηρίζεται σε αυτό το σύστημα.Δεν θα γίνει εγκατάσταση του λογισμικού.Το πρόγραμμα της εγκατάστασης θα κλείσει."
 
[ISLANG_HUNGARIAN]
RemoveHarwareDriver 	= "Hardver és illesztőprogramok eltávolítása"
SearchHardwareDriver 	= "Hardver keresése és illesztőprogramok telepítése"
MustVista 		= "Ezt a WLAN illesztőprogram-csomagot Windows Vista alá kell telepíteni!"
Complete		= "Kész"
SafelyRemove		= "Az Ön WLAN adapterét most már biztonságosan eltávolíthatja a rendszerből."
PlugAdapter		= "Most már csatlakoztathatja a WLAN adaptert."
NowRemove	 	= "eltávolítása"
NowInstall	 	= "telepítése"
Msg_Run_Admin           = "Sajnáljuk! Futtassa a műveletet adminisztrátorként."
Msg_OS_not_support      = "Sajnáljuk! Ez az operációs rendszer nem támogatott."
Msg_HW_fail             = "Nem található kompatibilis hardvereszköz. A telepíteni kívánt szoftvert ez a rendszer nem támogatja.A szoftver nem lesz telepítve.A telepítési folyamat megszakad."
 
[ISLANG_INDONESIAN]
RemoveHarwareDriver 	= "Now removing Hardware and Drivers"
SearchHardwareDriver 	= "Now searching for Hardware and installing Drivers"
MustVista 		= "This WLAN driver package must be installed in Windows Vista!"
Complete		= "Completed"
SafelyRemove		= "Your WLAN adapter can now be safely removed from the system."
PlugAdapter		= "You can plug in your WLAN adapter now."
NowRemove	 	= "Now removing"
NowInstall	 	= "Now installing" 
Msg_Run_Admin           = "Maaf! Jalankan Sebagai Administrator!!"
Msg_OS_not_support      = "Maaf! Kami tidak mendukung sistem operasi ini!!"
Msg_HW_fail             = "Tidak ditemukan perangkat keras yang kompatibel. Perangkat lunak yang akan diinstal tidak didukung di sistem ini.Perangkat lunak tidak akan diinstal.Konfigurasi kini akan ditutup."
 
[ISLANG_ITALIAN]
RemoveHarwareDriver 	= "Rimozione hardware e driver in corso"
SearchHardwareDriver 	= "Ricerca dell’hardware ed installazione dei driver in corso"
MustVista 		= "Questo pacchetto driver WLAN deve essere installato su Windows Vista!"
Complete		= "Completato"
SafelyRemove		= "Adesso la scheda WLAN può essere rimossa in modo sicuro dal sistema."
PlugAdapter		= "Adesso si può collegare la scheda WLAN."
NowRemove	 	= "Rimozione"
NowInstall	 	= "installazione"
Msg_Run_Admin           = "Sorry ! Please Run As Administrator !!"
Msg_OS_not_support      = "Sorry ! We do not support this operation system !!"
Msg_HW_fail             = "No compatible hardware found. The software you are attempting to install is not supported on this system.The software will not be installed.Setup will now exit."
 
[ISLANG_JAPANESE]
RemoveHarwareDriver 	= "ハードウェアとドライバを削除しています"
SearchHardwareDriver 	= "ハードウェアを検索し、ドライバをインストールしています"
MustVista 		= "このWLANドライバパッケージはWindows Vistaにインストールする必要があります！"
Complete		= "完了"
SafelyRemove		= "ご使用のWLANアダプタをシステムに取り外せます。"
PlugAdapter		= "WLANアダプタを接続できます。"
NowRemove	 	= "削除"
NowInstall	 	= "ハードウェアを検索し、ドライバをインストールしています" 
Msg_Run_Admin           = "申し訳ございません！ 管理者権限で実行してください！！"
Msg_OS_not_support      = "申し訳ございません！ このオペレーションシステムには対応していません！！"
Msg_HW_fail             = "互換性のあるハードウェアが見つかりませんでした。インストールしようとしているソフトウェアはこのシステムには対応していません。ソフトウェアはインストールされません。今、セットアップを終了します。"
 
[ISLANG_KOREAN]
RemoveHarwareDriver 	= "하드웨어와 드라이버를 제거하고 있습니다."
SearchHardwareDriver 	= "하드웨어를 검색하고 드라이버를 설치하고 있습니다."
MustVista 		= "이 WLAN 드라이버 패키지를 Windows Vista에 설치해야 합니다."
Complete		= "완료"
SafelyRemove		= "시스템에서 WLAN 어댑터를 안전하게 제거할 수 있습니다."
PlugAdapter		= "이제 WLAN 어댑터를 꽂을 수 있습니다."
NowRemove	 	= "제거하고"
NowInstall	 	= "설치하고"
Msg_Run_Admin           = "죄송합니다! 관리자로 실행하십시오!!"
Msg_OS_not_support      = "죄송합니다! 이 운영체제를 지원하지 않습니다!!"
Msg_HW_fail             = "호환되는 하드웨어가 없습니다. 설치하시려는 소프트웨어는 이 시스템에서 지원되지 않습니다.소프트웨어 설치가 중단됩니다.설치가 종료됩니다."
 
[ISLANG_NORWEGIAN]
RemoveHarwareDriver 	= "Fjerner nå maskinvare og drivere"
SearchHardwareDriver 	= "Søker nå etter maskinvare og installerer drivere"
MustVista 		= "Denne WLAN-driverpakken må være installert i Windows Vista!"
Complete		= "Fullført"
SafelyRemove		= "Din WLAN-adapter kan nå trygt fjernes fra systemet."
PlugAdapter		= "Du kan koble til WLAN-adapteren din nå."
NowRemove	 	= "Fjerner"
NowInstall	 	= "installerer" 
Msg_Run_Admin           = "Beklager! Vennligst kjør som administrator!!"
Msg_OS_not_support      = "Beklager! Vi støtter ikke dette operativsystemet!!"
Msg_HW_fail             = "Ingen kompatibel maskinvare funnet. Programvaren du prøver å installere støttes ikke på dette systemet.Programvaren blir ikke installert.Oppsettet avsluttes nå."
 
[ISLANG_POLISH]
RemoveHarwareDriver 	= "Trwa usuwanie sprzętu i sterowników"
SearchHardwareDriver 	= "Trwa wyszukiwanie sprzętu i instalowanie sterowników"
MustVista 		= "Ten pakiet sterowników dla sieci WLAN należy zainstalować do systemu Windows Vista!"
Complete		= "Zakończono"
SafelyRemove		= "Teraz można bezpiecznie usunąć kartę WLAN z systemu."
PlugAdapter		= "Teraz można włączyć kartę WLAN."
NowRemove	 	= "Trwa usuwaniew"
NowInstall	 	= "Trwa instalowanie"
Msg_Run_Admin           = "Przepraszamy! Wykonaj uruchomienie z uprawnieniami administratora!!"
Msg_OS_not_support      = "Przepraszamy! Ten system operacyjny nie jest obsługiwany!!"
Msg_HW_fail             = "Nie znaleziono kompatybilnych urządzeń. Oprogramowanie, które próbujesz zainstalować nie jest obsługiwane w tym systemie.Oprogramowanie nie zostanie zainstalowane.Nastąpi teraz zakończenie programu instalacyjnego."
 
[ISLANG_PORTUGUESE_ BRAZILIAN]
RemoveHarwareDriver 	= "Removendo hardware e drivers"
SearchHardwareDriver 	= "Pesquisando hardware e instalando drivers"
MustVista 		= "Este pacote de driver WLAN deve ser instalado no Windows Vista!"
Complete		= "Concluído"
SafelyRemove		= "Seu adaptador WLAN pode ser removido do sistema com segurança."
PlugAdapter		= "É possível conectar seu adaptador WLAN agora."
NowHarware	 	= "Removendo"
NowInstall	 	= "instalando" 
Msg_Run_Admin           = "Desculpe! Favor Executar como Administrador!!"
Msg_OS_not_support      = "Desculpe! Não suportamos este sistema operacional!!"
Msg_HW_fail             = "Hardware não compatível encontrado. O software que você está tentando instalar não é suportado neste sistema.O software não será instalado.A configuração será fechada agora."
 
[ISLANG_PORTUGUESE_STANDARD]
RemoveHarwareDriver 	= "A remover o hardware e os controladores"
SearchHardwareDriver 	= "A procurar o hardware e a instalar os controladores"
MustVista 		= "Este controlador da WLAN deve ser instalado no Windows Vista!"
Complete		= "Concluído"
SafelyRemove		= "A sua placa WLAN pode ser removida do sistema em segurança."
PlugAdapter		= "Pode ligar a sua placa WLAN."
NowRemove	 	= "A remover o "
NowInstall	 	= "A instalar os "
Msg_Run_Admin           = "Lamentamos, mas é necessário ter direitos de administrador para esta operação!!"
Msg_OS_not_support      = "Lamentamos, mas este sistema operativo não é suportado!!"
Msg_HW_fail             = "Não foi encontrado hardware compatível. O software que está a tentar instalar não é suportado por este sistema.O software não vai ser instalado.A sair do programa de instalação."
 
[ISLANG_ROMANIAN]
RemoveHarwareDriver 	= "Now removing Hardware and Drivers"
SearchHardwareDriver 	= "Now searching for Hardware and installing Drivers"
MustVista 		= "This WLAN driver package must be installed in Windows Vista!"
Complete		= "Completed"
SafelyRemove		= "Your WLAN adapter can now be safely removed from the system."
PlugAdapter		= "You can plug in your WLAN adapter now."
NowRemove	 	= "Now removing"
NowInstall	 	= "Now installing" 
Msg_Run_Admin           = "Ne pare rău! Rulaţi ca Administrator!!"
Msg_OS_not_support      = "Ne pare rău! Nu oferim suport pentru acest sistem de operare!!"
Msg_HW_fail             = "Niciun hardware compatibil nu a fost găsit. Software-ul pe care încercaţi să-l instalaţi nu este acceptat pe acest sistem.Software-ul nu va fi instalat.Instalarea va fi anulată."

 
[ISLANG_RUSSIAN]
RemoveHarwareDriver 	= "Идет удаление оборудования и драйверов"
SearchHardwareDriver 	= "Идет поиск оборудования и установка драйверов"
MustVista 		= "Этот пакет драйверов беспроводной сети предназначен для установки в Windows Vista."
Complete		= "Готово"
SafelyRemove		= "Теперь адаптер беспроводной сети можно безопасно удалить из системы."
PlugAdapter		= "Теперь можно вставить адаптер беспроводной сети."
NowRemove	 	= "Идет удаление"
NowInstall	 	= "Идет установка" 
Msg_Run_Admin           = "Извините! Требуется запуск с правами администратора!"
Msg_OS_not_support      = "Извините! Эта операционная система не поддерживается!"
Msg_HW_fail             = "Совместимое оборудование не обнаружено. Программное обеспечение, которое вы пытаетесь установить, не поддерживается в этой системе.ПО не будет установлено.Программа установки завершает работу."
 
[ISLANG_SERBIAN_CYRILLIC]
RemoveHarwareDriver 	= "Now removing Hardware and Drivers"
SearchHardwareDriver 	= "Now searching for Hardware and installing Drivers"
MustVista 		= "This WLAN driver package must be installed in Windows Vista!"
Complete		= "Completed"
SafelyRemove		= "Your WLAN adapter can now be safely removed from the system."
PlugAdapter		= "You can plug in your WLAN adapter now."
NowRemove	 	= "Now removing"
NowInstall	 	= "Now installing" 
Msg_Run_Admin           = "Žao nam je! Molimo pokrenite kao Administrator!!"
Msg_OS_not_support      = "Žao nam je! Ne podržavamo ovaj operativni sistem!!"
Msg_HW_fail             = "Nije pronađen kompatibilni hardver. Softver koji pokušavate da instalirate nije podržan na ovom sistemu. \Softver neće biti instaliran.Podešavanje će se sada okončati."
 
[ISLANG_SLOVAK]
RemoveHarwareDriver 	= "Prebieha odinštalovanie hardvéru a ovládačov"
SearchHardwareDriver 	= "Prebieha vyhľadávanie hardvéru a inštalácia ovládačov"
MustVista 		= "Tento balík ovládačov pre WLAN musí byť nainštalovaný v systéme Windows Vista!"
Complete		= "Dokončené"
SafelyRemove		= "Váš adaptér pre WLAN je teraz možné bezpečne odinštalovať zo systému."
PlugAdapter		= "Teraz môžete pripojiť svoj adaptér pre WLAN." 
NowRemove	 	= "Prebieha odinštalovanie"
NowInstall	 	= "Prebieha inštalácia"
Msg_Run_Admin           = "Sorry ! Please Run As Administrator !!"
Msg_OS_not_support      = "Sorry ! We do not support this operation system !!"
Msg_HW_fail             = "No compatible hardware found. The software you are attempting to install is not supported on this system.The software will not be installed.Setup will now exit."
 
[ISLANG_SLOVENIAN]
RemoveHarwareDriver 	= "Odstranjujem strojno opremo in gonilnike"
SearchHardwareDriver 	= "Iščem strojno opremo in nameščam gonilnike"
MustVista 		= "Ta paket gonilnikov WLAN mora biti nameščen v Windows Vista!"
Complete		= "Končano"
SafelyRemove		= "WLAN vmesnik zdaj lahko varno odstranite iz sistema."
PlugAdapter		= "Zdaj lahko priklopite svoj WLAN vmesnik."
NowRemove		= "Odstranjujem"
NowInstall		= "Nameščam"
Msg_Run_Admin           = "Oprostite !  Zaženite kot skrbnik !!"
Msg_OS_not_support      = "Oprostite ! Tega operacijskega sistema ne podpiramo !!"
Msg_HW_fail             = "Ni mogoče najti združljive strojne opreme. Programska oprema, ki jo želite namestiti, ni podprta v tem sistemu. Programska oprema ne bo nameščena. Namestitev bo prekinjena."


[ISLANG_SPANISH]
RemoveHarwareDriver 	= "Se están quitando los controladores y el hardware"
SearchHardwareDriver 	= "Se está buscando el hardware e instalando los controladores"
MustVista 		= "Este paquete de controladores WLAN se debe instalar en Windows Vista."
Complete		= "Completado"
SafelyRemove		= "El adaptador WLAN se puede quitar ahora de forma segura del sistema ."
PlugAdapter		= "Puede enchufar el adaptador WLAN ahora."
NowRemove	 	= "Se están quitando los"
NowInstall	 	= "Se está instalando los" 
Msg_Run_Admin           = "Lo sentimos. Por favor, ejecute el programa como administrador."
Msg_OS_not_support      = "Lo sentimos. Este sistema operativo no es compatible."
Msg_HW_fail             = "No se encontró ningún hardware admitido. Este sistema no es compatible con el software que intenta instalar.El software no se instalará.El programa de instalación se cerrará ahora."
 
[ISLANG_SWEDISH]
RemoveHarwareDriver 	= "Tar nu bort hårdvara och drivrutiner"
SearchHardwareDriver 	= "Söker efter hårdvara och installerar drivrutiner"
MustVista 		= "Detta paket med WLAN-drivrutiner måste installeras på Windows Vista!"
Complete		= "Fullbordat"
SafelyRemove		= "Din WLAN-adapter kan nu säkert tas bort från systemet."
PlugAdapter		= "Du kan nu ansluta din WLAN-adapter."
NowRemove	 	= "Tar nu bort"
NowInstall	 	= "installerar" 
Msg_Run_Admin           = "Tyvärr! Logga in som administratör!!"
Msg_OS_not_support      = "Tyvärr! Vi stöder inte detta operativsystem!!"
Msg_HW_fail             = "Ingen kompatibel maskinvara hittades. Programvaran du försöker installera stöds inte av detta system.Programvaran kommer inte att installeras.Nu avbryts installationen."
 
[ISLANG_THAI]
RemoveHarwareDriver 	= "ขณะนี้กำลังลบฮาร์ดแวร์และไดรเวอร์"
SearchHardwareDriver 	= "ขณะนี้กำลังค้นหาฮาร์ดแวร์ และติดตั้งไดรเวอร์"
MustVista 		= "แพคเกจไดรเวอร์ WLAN นี้ต้องได้รับการติดตั้งใน Windows Vista!"
Complete		= "สมบูรณ์"
SafelyRemove		= "ขณะนี้คุณสามารถถอดอะแดปเตอร์ WLAN ของคุณออกจากระบบได้อย่างปลอดภัย"
PlugAdapter		= "ขณะนี้คุณสามารถเสียบอะแดปเตอร์ WLAN ได้แล้ว"
NowRemove		= "ขณะนี้กำลังถอด"
NowInstall		= "ขณะนี้กำลังติดตั้ง" 
Msg_Run_Admin           = "ขออภัย ! โปรดรันในฐานะผู้ดูแลระบบ !!"
Msg_OS_not_support      = "ขออภัย ! เราไม่สนับสนุนระบบปฏิบัติการนี้ !!"
Msg_HW_fail             = "ไม่พบฮาร์ดแวร์ที่ใช้ด้วยกันได้ ซอฟต์แวร์ที่คุณกำลังพยายามติดตั้งไม่ได้รับการสนับสนุนบนระบบนี้ ซอฟต์แวร์จะไม่ถูกติดตั้ง ขณะนี้โปรแกรมติดตั้งจะจบการทำงาน"

[ISLANG_TURKISH]
RemoveHarwareDriver 	= "Şimdi Donanım ve Sürücüler kaldırılıyor"
SearchHardwareDriver 	= "Şimdi Donanım aranıyor ve Sürücüler yükleniyor"
MustVista 		= "Bu WLAN sürücü paketi Windows Vista’ya yüklenmelidir"
Complete		= "Tamamlandı"
SafelyRemove		= "WLAN bağdaştırıcınız sistemden güvenli bir şekilde kaldırılabilir."
PlugAdapter		= "WLAN bağdaştırıcınızı takabilirsiniz."
NowRemove	 	= "Şimdi kaldırılıyor"
NowInstall	 	= "Şimdi yükleniyor" 
Msg_Run_Admin           = "Üzgünüz! Lütfen Yönetici Olarak Çalıştırın!!"
Msg_OS_not_support      = "Üzgünüz! Bu işletim sistemini desteklemiyoruz!!"
Msg_HW_fail             = "Uyumlu donanım bulunamadı. Yüklemeye çalıştığınız yazılım bu sistemde desteklenmiyor.Yazılım yüklenmeyecek.Kurulumdan şimdi çıkılacak."

[ISLANG_ARABIC]
RemoveHarwareDriver 	= " جارٍ الآن إزالة الأجهزة وبرامج التشغيل"
SearchHardwareDriver 	= " جارٍ الآن البحث عن الأجهزة وتثبيت برامج التشغيل"
MustVista 		= " يجب تثبيت حزمة برامج تشغيل شبكة WLAN في نظام Windows Vista!"
Complete		= " تم"
SafelyRemove		= " يمكن الآن إزالة مهايئ شبكة WLAN من الجهاز بأمان"
PlugAdapter		= " يمكن الآن توصيل مهايئ شبكة WLAN."
NowRemove	 	= " جارٍ الإزالة الآن"
NowInstall	 	= " جارٍ التثبيت الآن"
Msg_Run_Admin           = "عذرًا! يرجى التشغيل كأحد مسؤولي النظام!!"
Msg_OS_not_support      = "عذرًا! نحن لا ندعم نظام التشغيل هذا!!"
Msg_HW_fail             = "لم يتم العثور على أجهزة متوافقة. البرنامج الذي تحاول تثبيته غير مدعوم على هذا النظام.لن يتم تثبيت هذا البرنامج.سيتم إنهاء الإعداد."

[ISLANG_HEBREW]
RemoveHarwareDriver 	= "מסיר כעת חומרה ומנהלי התקנים"
SearchHardwareDriver 	= "מחפש כעת חומרה חדשה ומתקין מנהלי התקנים"
MustVista 		= "חבילה זו של מנהל התקן רשת אלחוטית (WLAN) מיועדת להתקנה ב-Windows Vista בלבד!"
Complete		= "הסתיים"
SafelyRemove		= "כעת תוכל להסיר בצורה בטוחה את כרטיס הרשת האלחוטית."
PlugAdapter		= "כעת תוכל לחבר את כרטיס הרשת האלחוטית."
NowRemove	 	= "מסיר כעת"
NowInstall	 	= "מתקין כעת"
Msg_Run_Admin           = "מצטערים! הפעל בבקשה כשיש לך הרשאות מנהל!!"
Msg_OS_not_support      = "מצטערים! איננו תומכים במערכת הפעלה מסוג זה!!"
Msg_HW_fail             = "לא נמצא חומרה תומכת. התוכנה אותה אתה מתקין אינה נתמכת על ידי מערכת זאת.התוכנה לא תותקן.תוכנית ההתקנה תיסגר כעת."
 